{
  "name": "Tamworth UK Streets",
  "description": "Uk street area with circuit.",
  "tags": [
    "circuit",
    "drift",
    "ctoretto"
  ],
  "country": "UK",
  "city": "Tamworth",
  "length": "905",
  "width": "15",
  "pitboxes": "32",
  "run": "Fullsend!",
  "author": "CToretto",
  "url": null,
  "version": "1.0",
  "year": 2023
}